<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

// Joomla predefined function for tooltip
JHtml::_('behavior.tooltip');

// Joomla predefined function for modal
JHTML::_('behavior.modal');

$path	 	= JURI::root();
$user 		= & JFactory::getUser();
if($this->settings->show_title){
?>
	<div id="adodis-blog_heading">
		<h2>
			<?php
				echo $this->settings->title_page;
			?>
		</h2>
	</div>
<?php
}
if($this->settings->show_description){
?>
	<div id="adodis-blog_description">
		<?php
			echo $this->settings->description_page;
		?>
	</div>
<?php
}
?>